## tabble 0.43

=== debian/changelog ===
tabble (0.43-3) unstable; urgency=medium

  * QA upload.
    Set Maintainer to "Debian QA Group <packages@qa.debian.org>".
    Cf. #778221
  * Fix "ftbfs with GCC-5": apply patch from David S. Roth:
    build with "-std=gnu89".
    (Closes: #778137)
  * Fix "please make the build reproducible": apply patch from Reiner
    Herrmann: use last changelog date as a timestamp.
    (Closes: #782222)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 16:07:26 +0200

tabble (0.43-2) unstable; urgency=low

  * debian/tabble.1.pod, tabble-wrapper.1.pod
    - Correct pod tags and OPTIONS section (Closes: #665214).
  * debian/tabble-wrapper
    - Pass command line arguments to tabble(1). Patch thanks to Justin B
      Rye <jbr@edlug.org.uk> in Bug#665214.
  * debian/rules
    - Use hardened build flags (CPPFLAGS: -D_FORTIFY_SOURCE=2)
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 16 Sep 2012 17:26:44 +0300

tabble (0.43-1) unstable; urgency=low

  * Initial release (Closes: #582889).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 08 Mar 2012 23:06:41 -0500
