=== debian/control ===
Source: tabble
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/tabble.git
Vcs-Git: git://git.debian.org/git/collab-maint/tabble.git
Homepage: http://www.rillion.net/tabble

Package: tabble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, psmisc
Description: program launcher with tabs for X
 tabble is a small alternative X shell which presents your programs in
 tabs for easy launch. It is not meant to replace a window manager,
 just complement it. Light window managers benefit the most from
 tabble. The idea is that tabble is 'always on top' so multiple
 launches can be made without re-navigating a menu hierarchy or
 clearing the desktop.
