=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = tabble

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic -std=gnu89
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE)-wrapper makeman

override_dh_auto_build: man
	dh_auto_build -- CFLAGS="$(CFLAGS) $(CPPFLAGS)"

%:
	dh $@

.PHONY: man

# End of file
