=== debian/watch ===
version=3
http://www.rillion.net/tabble .*tabble-([\d.]+).tar.gz
