## tabble 0.45

=== debian/changelog ===
tabble (0.45-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/copyright: changed my email in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 16 Aug 2021 11:49:23 -0300

tabble (0.45-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added Rules-Requires-Root: no.
      - Bumped Standards-Version to 4.5.1.
      - Removed autotools-dev from Build-Depends, not necessary anymore.
      - Updated Homepage field in source stanza to use a secure URI.
      - Updated Vcs-* fields in source stanza.
  * debian/copyright:
      - Added myself and Gregor Herrmann at the packaging block.
      - Updated Format field to use a secure URI.
      - Updated Source field to use a secure URI.
  * debian/patches/010_fix-spelling-errors.patch: added.
  * debian/rules:
      - Added -D_FORTIFY_SOURCE flag for hardening.
      - Added override_dh_installman.
      - Removed man block, override_dh_auto_build and man target.
      - Removed unnecessary DEB_LDFLAGS_MAINT_APPEND.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch:
      - Bumped to version 4.
      - Updated URI to fix a 'not found' error when downloading new version.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 16 Mar 2021 22:47:14 -0300
