=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/tabble.git
-Vcs-Git: git://git.debian.org/git/collab-maint/tabble.git
-Homepage: http://www.rillion.net/tabble
+Build-Depends: debhelper-compat (= 13),
+               libgtk2.0-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://www.rillion.net/tabble
+Vcs-Browser: https://salsa.debian.org/debian/tabble
+Vcs-Git: https://salsa.debian.org/debian/tabble.git
 
 Package: tabble
 Architecture: any
