=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = tabble

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -std=gnu89 -D_FORTIFY_SOURCE=2

%:
	dh $@

override_dh_installman:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE)-wrapper makeman
	dh_installman
