=== debian/watch ===
version=4
http://www.rillion.net/tabble/ .*tabble-([\d.]+).tar.gz
